uuid: 19b44515-031a-4b62-804e-0f52ee253042
langcode: en
status: true
dependencies:
  config:
    - field.field.node.gleaning.body
    - field.field.node.gleaning.comment
    - field.field.node.gleaning.field_image
    - field.field.node.gleaning.field_media_image
    - field.field.node.gleaning.field_publication_date
    - field.field.node.gleaning.field_upload
    - node.type.gleaning
  module:
    - datetime
    - file
    - media_library_media_modify
    - path
    - text
id: node.gleaning.default
targetEntityType: node
bundle: gleaning
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_image:
    type: media_library_media_modify_widget
    weight: 3
    region: content
    settings:
      media_types: {  }
      form_mode: default
      check_selected: false
      replace_checkbox_by_order_indicator: false
      multi_edit_on_create: false
      no_edit_on_create: false
    third_party_settings: {  }
  field_publication_date:
    type: datetime_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_upload:
    type: file_generic
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  path:
    type: path
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  comment: true
  field_image: true
